
bandwidth = 10

bandwidth_limit = 4

bandwidth_package_name = 

banwidth_description = "null"

cen_description = ""

cen_name = ""

charge_type = "PostPaid"

child_instance_region_id_1 = ""

child_instance_region_id_2 = ""

create_bandwidth_limit = true

create_bandwidth_package = true

create_bandwidth_package_attachment = true

create_cen = true

create_cen_instance_attachment = true

existing_cen_id = ""

geographic_region_ids = []

period = 1

profile = ""

region = ""

shared_credentials_file = ""

skip_region_validation = false

using_existing_cen_id = false

vpc_id_1 = ""

vpc_id_2 = ""

